.modal-mobile {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(20, 20, 20, 0.4);
  z-index: -1;
  overflow: auto;
  opacity: 0;
  pointer-events: none;
  transition: all 375ms;
  height: 100vh;
}
.modal-mobile.is-active {
  z-index: 600;
  opacity: 1;
  pointer-events: auto;
}
.modal-mobile.is-active .modal-mobile__inner {
  transform: translate3d(0, 0, 0);
}
.modal-mobile a {
  color: #333333;
}
.modal-mobile__wrapper {
  height: 100vh;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0;
}
.modal-mobile__swiper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
}
.modal-mobile__inner {
  will-change: transform;
  position: fixed;
  width: 100%;
  transform: translate(-50%, 0);
  padding-bottom: 132px;
  border-radius: 8px;
  overflow: hidden;
  background: #ffffff;
  transition: all 375ms;
  transform: translate3d(0, 100%, 0);
}
.modal-mobile__close {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 20px;
  background: 0 0;
  border: 0;
}
.modal-mobile__close::after {
  content: "";
  background: #d8d8d8;
  width: 50px;
  height: 4px;
  border-radius: 8px;
  position: absolute;
  top: 12px;
  left: 50%;
  margin-left: -25px;
}
.modal-mobile__title {
  position: relative;
  padding: 8px 0 12px;
  margin: 18px 0 12px;
  text-align: center;
  font-family: MTSsans-Medium;
  font-size: 16px;
  -webkit-box-shadow: 0 3px 6px -3px rgba(110, 119, 130, 0.14);
  box-shadow: 0 3px 6px -3px rgba(110, 119, 130, 0.14);
}
.modal-mobile__link {
  display: block;
  position: relative;
  padding: 9px 16px 8px;
  font-size: 15px;
}
.modal-mobile__link::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #4c4c4c;
  width: 0;
  height: 5px;
  background: none;
}
.modal-mobile__apps-list {
  display: flex;
  flex-wrap: wrap;
  padding: 15px 0;
}
.modal-mobile__apps-item {
  width: 33.333333%;
  margin-bottom: 15px;
}
.modal-mobile__apps-link {
  display: block;
  text-align: center;
}
.modal-mobile__apps-link img {
  width: 36px;
  height: 36px;
  margin-bottom: 5px;
}
.modal-mobile__apps-link span {
  display: block;
  font-size: 14px;
  text-align: center;
}